<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="buttonDown.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAAAm9JREFUSEvtk21Ik1EUx7WXTxXkM2ZzrWXSBk5rNZZrJTW3Ens1i15ctVk0ZI3SFJeN
        9fZlK4JACIqIhog0SqF9SAzLPkRfWpKhUghBEEERZpnOtkb/zoltzHRkL1+KLvy59/Lc87v/c+550tL+
        j7+7AtUPjajtMuFYjxHOvkLU9Org6NFgy305DG2ZUDcJkHkyIHYJEKrFEGzZEFlUEJnVpAKI9hRCsBog
        7FsLqsR00hSuSHpJwIRng2/g++hE86daNEZsaIiuw5noSpyKqOEczsWBlznYFJRhdYcEKr8YsgsiCF66
        6KQUQl0OBIcWoopiBmeRZjJ4GkmyJqDBq6EQboTduBZ2whfdjYYvRfBG9XAPF8D2QoHt3UoU31VC3SqH
        9NIcCGclEE7Pg1CZgJYSS0+SMZit8y2GsvZleD8S/gb3R47gasiOc6Pr4Rpajv3PFdj5JB+me0poA9lY
        6JNC5JlLTvPiTquIUUEqIskZzPWYRVKRNpff0SXgLZ/duPLhME68M8Har8Cu7kUwdiixpGU+xOfJLUN3
        6Dn9oyQ7x8c4s+Ndx+XIIOWTSuPw1uhxNIXq4HlrhuWpAlsf5WEVgRf7Kf1DuXFoPcUc5LhYPHOYlxjj
        4I9HOtE8Wo+LA1Ww9KqwrUsDTZscmd6sSUMndL63U4cHg+24PFADe18ZyoMmKBupGxwLOP0fOk12zesx
        zjfe0uL26wBc/ZUoubnil6ETOtdfXwpr0Pzb0JRw+lAbe/2UD/V9+qn2yWXZQIfMJJ65e8a9/mShyc65
        LxUkTWzm/ZiW+llo/PxUWswgMZBn3v+xkU4k/kt5/gfHV/8oKDyrx00tAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonUp.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAAAkRJREFUSEvtlF9IU2EYxpcVQXWR5zCbay0b7oCzWo3lWknNnRKLoizSXLVZNESkNG2j
        xvp3sxVBIARFRENEGqXQLhLDsovopiUZKoUQBBEUYZbpbGv09L7Wrkpoq+784Me5+Z4f7/fwnU+hmF7p
        NmC9uQqUySJmpJudcj9LXVEHhLqlLJ9HzPxr+dY7Ztx9G4FvqAZlt9em5AtIPCtj+f4eCx6NdOHqcCNq
        B8tRFZUhtYgpeXZG8qp7Fjwd70HbxHFcHq6Hc8CAXb0mmDq1yAnmQqywci3pyVn6cTyOjuRJtMY8CLx3
        wPlcj51PCrG+W8KK8GIIhwvSk6ekt+J+tH/149qnIzj1QYZrSI89fcthJ/HK9iVQXlRRJYV/Ji/vWj05
        KUvDiaO4HqvFhYkt8I2uwcGXelQ+Wwb5gQRzJA/5ITXEwKIf8urSqWvZGDHhzWhsUnoj7kUouRfN30oQ
        TFrhHyuC+5Ueu/sklN6XYOzQQn1lIYTzNPVZqqXG/Ht5WUTGi5F3CH32ou1LE1oSbjQnN+Ncch3OJIzw
        jhXg0GsdtkU12NCtgiGshOYS3Y6gAOG0GoJHR5P/Ks9qeGxHU6+ME/12eAeL0ThgQV2/CTseamHrzIGx
        VYAmkA2lj0QNSgjuPIhOA0SHkSiCuK8YgssG4cAmrsRA8D1XzCZyCRtRTdQTxwhPGvB+znG+hNCymP8g
        FWElthMVRGUGcI7z7NGwmB+VuT+n1tE3n9BnAOc4z6efz+KUnCuZ8w9gD7+C0+s/N/Ad+h0oX8OwnuwA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonRemove.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAAAk9JREFUSEu9lV1Ik1EYx82SA0WQ52U211wmbeC0VmNpK6m1ldh3Fn04y1k0ZElliqPG
        +rrZiiAQgiKiISINU2gXiWHZRXTTkgyVQhCCCIowy3S2Nfr3vLQ3pBs3femFH+/Fgd/5n+c855y0tP/8
        pde9sKIsZAPNqyEWEfPkyJDR0GvD29FP2BwyinI9kSmHnJ3rtyLw3Y0PYxGUd60R5YVyyJl7sAStPxpw
        P+rF14koKh4XyyJn9QPFaI45cS/qllXOavuNaIpvRSBeiWDsjGxytueZBlfi69H0axPuRlxo/+lFR/w8
        Xk304EjPzMvCLJ1ZuBQzwB8349rkNtz5dgotkUa0Tp7F89Eu7HhomlHNmaGFwz2eD+94ETxja3Hhiw2+
        z3bcHDmN2yP1ePQxBHPbakku9vncZPqcqX2ZOP4+D853Whwb1sIxpEXVG2JAD9dgOTxDNXCE7ZJcS9IF
        xJzp5Ezh4dgZVmN/nw4HXxfiUN8K7H1ZgH29RlSEbSh7sA68dpmY2E4YE6czfVoxr1NgY7cSpU90sD3V
        wdqtwwbC2KmBrlmQpC4SbSeST8ydudAHFTB0aGAK5WJV+1KsDOYgy58tSU+QcHfiRCZfY6FKD/UNAapb
        i7E8oILiuhL8ZD6EA2Zx+VOlKd0hTLAbwP0c/KoSgm8JpSyYtVSsP4mLwC+qwC/nyCb9Iz5cAt6YB15j
        glBdOqvlT+0Uxh0WSvpXKu6+tFEp1fTf9mP86BYpaTUN7pLrPs4gUTZhJiyEbC+IeDTnE8rEBAvpn9Kb
        9xuPFyHbZL2B9gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonReplace.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAALCAAA
        CwgBwL2l2gAABgFJREFUSEt91QlQU0cYAOCX5CWBJBATIDGBGEgICRAgQA4CVRQ1MBxVJErxGBm0WFBE
        qRrFgwIqVK2AShUsgqCCZxUEtaO1ohbbeta7FrWWEa2jaB3lCvm7m1HHUevu7OzOS/bLn//t+x+F+Hij
        0MzBbII64ALPe6kUCoX66usUNANe26hofvDiMXHx/guwDuBrtteffYjGGzHCNG2dC4rimI8OVcVEBNK5
        BI3GQD+O977XXoMkRtHgYvjm03bArRs64TFch7OwEc5DOZyABsCo33zTKJLNFVJImgPa8x6ML9ApUhmb
        LvMTU7RhAYR3hA7DJzvOgc36Ah7AITgKs6DJFg1N1kI7GjTbnMyRiobQOBweht+NmIZQRnBNZaDXsoLk
        T5t3ZU36ozItKH/VFAy3tLfBgLUHrkE9NPfNhQOQDBMOLOgnFJJ1mqSYGIG/UkFlswbhf/k2jHPJCP22
        dGRI9ZqqKS21FVutjUXjLmctInyi0u3wrTYAaxfcgr1wDorgCEyFshtbQFOS8MRxmKqGEyQbzuZzByPH
        EQ0cJJ5oDFXhV7rwuvUtqy8eP7HjcWuT+diKbUSgcYZrdKI9FYdun0Kp6IYO20koaCuAmyjHR2wzYOnV
        cojYYH5JGGWNDkrfQAaL50IhSZwOKsHV+7jL8r5ckNa0ub3k9uHri2HZBcmG2DpnbUR4gDlOiuHj91DE
        qGmrsoE2waclszm/71cosm26tQWWIDx+x1Qrwrc7S+X+DBcXjDMJz4zJRnXZyicFl3Y/HQvjH54duNpB
        TBtaLzD46kV6tR3GUWJ0nCUjLmTMiKkYzz2+9GWrtQ7W3lkJmx98BxGbkp4SIsFEro9cSXKduYQyJ3N0
        WF35wKL7lX2RENndb7U+F2dmneAO08a4Bcplxi1ZEFGTDZJPNIGauKhQzZgRoRRv0XjuPPWNqttV0NS9
        EkrbS8FysaDHMVbRIEgZNY7tIRITipxZJmNDic3SXmkd2/2FrRM6B9I2735OjzfnexoC/aWpMXmuhqBw
        Fo/ryWIxpSSTHMJ3dZMTUYp5w+pybBiv7ZoNVQ+X94dvinrmV5S4nBfooyBcxyaGuM6df2bZb039VbfP
        Q+6LMqj5+6hVMn/BP846XZLAV+bN5DiK0G0WRDbuifH8Ji8XrUUcLy81OVp5EMMnIbun/vmc3tj6hG7d
        qqS1wrAgNUEXeQgInjDdWFx8p/zeGVjT3gK1vU2Q37G3j9DEtnLceSYHJ4Ynv6jwc2pRBuDBZFEkjMHu
        MiKYU4rhNrDcr+9c+0hfEdWlWWEuFIYjmMp2ZJMcJwUlzLQxbk9VN8bXtZ+G7ahbDv/YS4SG7hRGmlIw
        +Aju2GEfX5kP3UPmrV2qr26Aaecani25XHCp4Lp84Yht3pOMZje9vw8+x3SS6zSIlMnVhDbq4LDq8v7S
        q7/AnAELFMNqSNlf+hJjz1CdwA2vI+JHGgihICunNWPfqd7KH3Z17jqWcDD1p5C8MdNVCSPVLipPCWF/
        BGk0JpPF4jOlUj/CN2hb0NerntXdvGubBumwAUrs0V+BC29gQicvTW9M3vH9v6trF58vrNdXm3eqShJz
        jalmL7ExUOIoduO/Lm9U/MQ4CviuDHehkQhQVc6sPdz1GUyHLKsFahB8F1W11xErc03b1/yVXpXRWlCh
        LjOvUJfFpWmzU4ZIhutEznIPF9KJxXq7buJnnI2GhDsjpwjBYIbJkNiTCtWo30QRW/ut9lT4z4ouZk7W
        LXadEp4sTzcZPBOHS8QRIW5c8RAew8GJTdCo9LdhCip/7Ogz+2ZidCPqFtTPwWnogS4YsHW/iThlYVa8
        LGmcXqAzKvi6YDFf6e3C4gmdSFyPaTTy3dJJVRXluWN06e/NYLlbDZnt66Hkz/1Qf60Ntl/5GRWjy/aI
        TVOTh/I0eiVDJBA6cthcOoPOohB0xqvK9l6hp2JUnpn20YFhlSFU7SAUiGgkyUHHioFOAH7jfPCVhFOC
        T4cDnT/I1clT4uUS4qdGeQtBN0QrjTLovKIMWq9wg2ZwgFrJcReLaSyWE9rzv+B/m4vXDOqrJs4AAAAA
        SUVORK5CYII=
</value>
  </data>
  <data name="buttonAdd.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABYAAAAWCAYAAADEtGw7AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAAlwSFlzAAAK+wAA
        CvsBy58dkAAAAkhJREFUSEvN1V9IU2EYBnDNE0F/IL/DbK65bLiB01qN5VpFLVdiUZRFmqu2iobIqExx
        1Fj/brYiCISgiGiISCMV2kViWHYR3bQkQ6UQgiCCIswynW2Nnt5PGLXy5px50YGHwzkHfjx8nO/9srL+
        o0uojNjR8Kwc1ElNWUiZk2k/YUvEhNdjH9HUb+ewlZJPmZsJLFT1rMH78RhC37w4MzjdeBdFS5knFxZq
        H1rwZTKOjrgf7d+b4B3ewOFqSpFcOA29E/eiNeFG45CFwzUUnRw4DQ0nTiGUPICW5DZ4Bk2yYeFQnwUv
        JvvQlTyLzh9+3I7Vo+XnZlxKrsfuJxpZsLDjvhlPx3rQPnUabbFm3Pp6AlemtiOYtOJCwghbd55kOMd6
        dzUefIjg5mgjro+eROCTA+c+2+EbXwv/RBm8E8UwtjFJcDZHXVEHfCN1qB+ugnPIAOcrHVwjOhx9o4P7
        rQ7H3mmhDuRKgvkOWsw8y1F5bx1qo3bs7Tdhz/MS7B9YgZqXpdg3oMfOqBoKn8TGBC/gvxDH9a0iTN0a
        bOzVo5xif6xHxSM9NvUqwRoUkhrzDZTDW1NKOZ4XzMfKcAFWdS6DOVIIY5cGhrACzF0oGea4QMnluFht
        BTteDMVVJYpCKqhuLIH6mgjRaZAF/4t7SiAGloJdpmUIMogOo2x4RpxdLAA7ryK4LCM4HT9cAVZnBmvW
        Qjw4PYRkz4rUNPy95hz3EO6yZTzdZsaPbJ2Vefw3bqAXNsqsnCB/4ovogR9JSsp8SnbqY+r+C8MzIfHN
        c1XkAAAAAElFTkSuQmCC
</value>
  </data>
</root>